# KDE2 - ksystemtrayapplet.pot Russian translation.
# Copyright (C) 2001, KDE Team.
# Gregory Mokhin <mokhin@bog.msu.ru>, 2001.
#
msgid ""
msgstr ""
"Project-Id-Version: ksystemtrayapplet\n"
"POT-Creation-Date: 2004-11-23 01:21+0100\n"
"PO-Revision-Date: 2004-12-06 17:41+0300\n"
"Last-Translator: Andrey Cherepanov <sibskull@mail.ru>\n"
"Language-Team: Russian <kde-russian@lists.kde.ru>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"
"Plural-Forms:  nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>"
"=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#: systemtrayapplet.cpp:212
msgid "Configure System Tray"
msgstr "Настройка системного лотка"

#: systemtrayapplet.cpp:221
msgid "Visible icons:"
msgstr "Видимые значки:"

#: systemtrayapplet.cpp:222
msgid "Hidden icons:"
msgstr "Скрытые значки:"

#~ msgid "Lock the desktop"
#~ msgstr "Запереть рабочий стол"

#~ msgid "Logout"
#~ msgstr "Выйти"

#~ msgid "Lock Screen"
#~ msgstr "Запереть экран"

#~ msgid "&Logout..."
#~ msgstr "&Выйти из KDE..."
